1. Carriers
  2. Get carrier
GET
/carriers/{carrierId}
curl --request GET \
     --url https://api.treeunfe.com.br/api/v1/carriers/{carrierId} \
     --header 'x-api-key: <api-key>' \
     --header 'x-api-key: <x_api_key>'

​
Authentication

x-api-key
required
string

The organization’s API Key (rawKey).

​
Path parameters

carrierId
required
string

The carrier’s ID (UUID).

​
Responses

StatusDescription
200Carrier.
404Resource not found.
curl -X GET "https://api.treeunfe.com.br/api/v1/carriers/CARRIERID" \
  -H "x-api-key: ORGANIZATION_RAW_KEY"
{
  "CNPJCPF": "12345678000195",
  "xNome": "TRANSPORTADORA EXEMPLO LTDA",
  "xFant": "TRANSPORTES EXEMPLO",
  "IE": "112347339",
  "fone": "+556499999999",
  "CEP": "76600000",
  "xLgr": "Rua Exemplo",
  "nro": "138",
  "xBairro": "Centro",
  "cMun": 5208707,
  "xMun": "Goiânia",
  "UF": "GO"
}